Bug 214729 - Update new release of arphic uming & ukai fonts (20060928)
Summary: Update new release of arphic uming & ukai fonts (20060928)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-chinese   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-09 01:12 UTC by Caius Chance
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 07:11:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Caius Chance 2006-11-09 01:12:14 UTC
Description of problem:
New release of arphic fonts, uming & ukai, are available from upstream.

Version-Release number of selected component (if applicable):
0.1-20060918

How reproducible:
N/A

Steps to Reproduce:
1.Download tarball from upstream.
2.Upload to sources cvs.
3.Modify .spec file.
4.Build new rpm.
  
Actual results:
New rpm has been built which also fixed some relevant bugs.

Expected results:
New rpm has been built with new arphic font release.

Additional info:

Comment 1 Caius Chance 2006-11-09 01:16:01 UTC
Patched and rebuilt. Pending for QA.

Comment 2 A S Alam 2007-05-21 07:00:52 UTC
I have following package on machine:
fonts-chinese-3.03-4.fc7 (build on 27April2007)

Is this latest build package?

Comment 3 Caius Chance 2007-05-21 07:11:29 UTC
Hi Alam, I reckon this bug could be closed as I have done the package source
update while ago. Thank you. - Caius.


Note You need to log in before you can comment on or make changes to this bug.